.modal-newsletter-ins {

    display: inline-block;
    margin: 0 auto;
    position: relative;
    text-align: left;
    vertical-align: middle;
    z-index: 999999;
    box-sizing: border-box;
    line-height: 0;
    max-width: 450px;
    width: 100%;
    background-color: white;

}
.modal-content{
    margin:20px;
    display: inline-block;
    position: relative;
    text-align: left;
    vertical-align: middle;
    z-index: 999999;
    opacity:1;

}

#img-modal-croix{

    float:right;
    top: -10px;
    right:-10px;
    color:black;
}

.label-civ-form{

    display: inline-block;
    margin-right:30px;
    margin-left:100px;
    margin-bottom: 30px;

}

.label-input-box{

    display: block;
    margin-left:100px;
    margin-bottom: 15px;
    margin-top: 15px;

}

.input-box{

    display: block;
   /* margin-left:100px;*/
    width:200px;
    margin-bottom: 10px;

}

.input-box-nl{
display: block;
margin-left:100px;
width:200px;
margin-bottom: 10px;
}

#nom-label-form{
    margin-top:10px;
}
.titre-popup{
    text-align: center;
    margin-bottom: 30px;
}
.p-popup{
    text-align: center;
    margin-bottom: 30px;

}

.newsletter-container{
    box-sizing: border-box;
    height: 100%;
    left: 0;
    padding: 0 8px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    display:none;
    opacity:1;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 99997;
}

.newsletter-container::before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.p-chps-obl{
    text-align: left;
    font-size: smaller;
    margin-left: 30px;
    margin-bottom: 10px;
}
#submit{
    background-color: black;
    margin-top:20px;
    margin-left: 150px;
    border :0;
    color: white;
    padding-top:10px;
    padding-bottom:10px;
    padding-left: 5px;
    padding-right: 5px;

}